#contentContainer, .photo-frame {
	background-color: #fff;
	color: #333;
}

#contentContainer a:link, a:visited {
	color: #565c75;
	text-decoration: underline;
}

#contentContainer a:hover, a:active {
	color: #757b92;
	text-decoration: none;
}

#navcontainer ul ul a:link, #navcontainer ul ul a:visited {
	text-decoration: none;
	color: #565c75;
}

#navcontainer ul ul a:hover, #navcontainer ul ul a:active {
	text-decoration: none;
	color: #000;
}

#navcontainer ul ul ul a:link, #navcontainer ul ul ul a:visited {
	text-decoration: none;
	color: #565c75;
}

#navcontainer ul ul ul a:hover, #navcontainer ul ul ul a:active {
	text-decoration: none;
	color: #000;
}

#navcontainer ul ul ul ul a:link, #navcontainer ul ul ul ul a:visited {
	text-decoration: none;
	color: #565c75;
}

#navcontainer ul ul ul ul a:hover, #navcontainer ul ul ul ul a:active {
	text-decoration: none;
	color: #000;
}

#navcontainer ul ul a#current {
	color: #000;
}

#navcontainer ul ul a.currentAncestor {
	color: #000;
}

#navcontainer ul ul ul a#current {
	color: #000;
}

#navcontainer ul ul ul a.currentAncestor {
	color: #000;
}

#navcontainer ul ul ul ul a#current {
	color: #000;
}

#navcontainer ul ul ul ul a.currentAncestor {
	color: #000;
}

#contentContainer #content h1 {
	color: #000;
}

#contentContainer #content h2 {
	color: #000;
}

#contentContainer #content h3 {
	color: #000;
}